Difference between revisions of "How Not to install Shivering Isles and the 1.2 Patch"

From Nexus Mods Wiki
Jump to: navigation, search
m
m (Formatting changed to utilize wiki code.)
Line 5: Line 5:
 
But then...
 
But then...
  
1. Attempted to install 1.204 patch. Got error refusing to overwrite, apparently indicating presence of shaders.
+
# Attempted to install 1.204 patch. Got error refusing to overwrite, apparently indicating presence of shaders.
 
+
# Uninstalled Kind Kin Inn, which is broken in all KINDS of ways and I should've known better than to download it to begin with.
2. Uninstalled Kind Kin Inn, which is broken in all KINDS of ways and I should've known better than to download it to begin with.
+
# Deleted Shaders folder.
 
+
# Installed patch without errors. Redid archive invalidation.
3. Deleted Shaders folder.
+
# Attempted to start Oblivion.
 
+
# Crash to desktop before it even got to the Bethesda logo. Swore violently.
4. Installed patch without errors. Redid archive invalidation.
+
# Figured maybe it was a load order problem. Installed SI anyway.
 
+
# Repeat previous. Crash to desktop.
5. Attempted to start Oblivion.
+
# Spent 30 minutes backing up huge data files folder. (This was stupid; I should've just renamed it to something else.) Fully uninstalled both SI and Oblivion.
 
+
# Reinstalled Oblivion, patch and SI.
6. Crash to desktop before it even got to the Bethesda logo. Swore violently.
+
# Redid archive invalidation. Attempted to start Oblivion. Crashes.
 
+
# Swore violently at computer in both English and Spanish.
7. Figured maybe it was a load order problem. Installed SI anyway.
+
# Removed all mods and tested one at a time to determine if one was causing crashes. Narrowed it down to OOO/MMM/Fran/FCOM.
 
+
# Scramble around on internet and find FCOM web site. Check Fran version and rename Fran's BSAs. Try to start Oblivion. Crashes.
8. Repeat previous. Crash to desktop.
+
# Further investigate. Game will start with Fran and OOO activated. Activating any Oscuro file or any FCOM or Bashed Patch dependent on ditto = crashes.
 
+
# Mutter darkly at dev_akm and team for making a defective mod. Return to their web site in a state of high dudgeon.
9. Spent 30 minutes backing up huge data files folder. (This was stupid; I should've just renamed it to something else.) Fully uninstalled both SI and Oblivion.
+
# Discover that the latest version of FCOM is not defective, but rather is dependent on OOO version 1.32, which I do not have.
 
+
# Bang own head repeatedly against the wall.
10. Reinstalled Oblivion, patch and SI.
+
# Roll FCOM back to version 7.5. Redo archive invalidation.
 
+
# Start game.
11. Redid archive invalidation. Attempted to start Oblivion. Crashes.
+
# Game starts just fine.
 
+
# Play for two hours in order to playtest, slightly concussed from head banging but greatly relieved.
12. Swore violently at computer in both English and Spanish.
 
 
 
13. Removed all mods and tested one at a time to determine if one was causing crashes. Narrowed it down to OOO/MMM/Fran/FCOM.
 
 
 
14. Scramble around on internet and find FCOm web site. Check Fran version and rename Fran's bsas. Try to start Oblivion. Crashes.
 
 
 
15. Further investigate. Game will start with Fran and OOO activated. Activating any Oscuro file or any FCOM or Bashed Patch dependent on ditto = crashes.
 
 
 
16. Mutter darkly at dev_akm and team for making a defective mod. Return to their web site in a state of high dudgeon.
 
 
 
17. Discover that the latest version of FCOM is not defective, but rather is dependent on OOO version 1.32, which I do not have.
 
 
 
18. Bang own head repeatedly against the wall.
 
 
 
19. Roll FCOM back to version 7.5. Redo archive invalidation.
 
 
 
20. Start game.
 
 
 
21. Game starts just fine.
 
 
 
22. Play for two hours in order to playtest, slightly concussed from head banging but greatly relieved.
 
 
 
  
 
The two most important lessons I learned from this?
 
The two most important lessons I learned from this?
Line 54: Line 32:
 
When installing 1.2/SI,
 
When installing 1.2/SI,
  
1.''' Always check version numbers'''.
+
# ''' Always check version numbers'''.
 
+
# '''Don't assume none of your mods have shader packages'''. Kind Kin Inn is a horror quest mod. I had no idea.
2. '''Don't assume none of your mods have shader packages'''. Kind Kin Inn is a horror quest mod. I had no idea.
 
  
 
My massively modded install now works like a charm.
 
My massively modded install now works like a charm.

Revision as of 22:10, 27 July 2011

Guess what I spent all of Sunday afternoon and into the evening doing. Hopefully others will profit by my experience.

I was at least smart enough to get backup copies of some things first, namely Wrye Bash and OBMM; the profile manager I prefer to use is just an exe so I cutpasted it elsewhere.

But then...

  1. Attempted to install 1.204 patch. Got error refusing to overwrite, apparently indicating presence of shaders.
  2. Uninstalled Kind Kin Inn, which is broken in all KINDS of ways and I should've known better than to download it to begin with.
  3. Deleted Shaders folder.
  4. Installed patch without errors. Redid archive invalidation.
  5. Attempted to start Oblivion.
  6. Crash to desktop before it even got to the Bethesda logo. Swore violently.
  7. Figured maybe it was a load order problem. Installed SI anyway.
  8. Repeat previous. Crash to desktop.
  9. Spent 30 minutes backing up huge data files folder. (This was stupid; I should've just renamed it to something else.) Fully uninstalled both SI and Oblivion.
  10. Reinstalled Oblivion, patch and SI.
  11. Redid archive invalidation. Attempted to start Oblivion. Crashes.
  12. Swore violently at computer in both English and Spanish.
  13. Removed all mods and tested one at a time to determine if one was causing crashes. Narrowed it down to OOO/MMM/Fran/FCOM.
  14. Scramble around on internet and find FCOM web site. Check Fran version and rename Fran's BSAs. Try to start Oblivion. Crashes.
  15. Further investigate. Game will start with Fran and OOO activated. Activating any Oscuro file or any FCOM or Bashed Patch dependent on ditto = crashes.
  16. Mutter darkly at dev_akm and team for making a defective mod. Return to their web site in a state of high dudgeon.
  17. Discover that the latest version of FCOM is not defective, but rather is dependent on OOO version 1.32, which I do not have.
  18. Bang own head repeatedly against the wall.
  19. Roll FCOM back to version 7.5. Redo archive invalidation.
  20. Start game.
  21. Game starts just fine.
  22. Play for two hours in order to playtest, slightly concussed from head banging but greatly relieved.

The two most important lessons I learned from this?

When installing 1.2/SI,

  1. Always check version numbers.
  2. Don't assume none of your mods have shader packages. Kind Kin Inn is a horror quest mod. I had no idea.

My massively modded install now works like a charm.